body, div, p, dl, dt, dd, ul, ol, li, 
brockquote, pre, table, caption, th, td, address, 
form, fieldset, legend, object {
  margin: 0;
  padding: 0;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0px;
	padding: 0px;
	height: auto;
}
html {  
  overflow-y: scroll;  
}


body  {
	background: white;
	margin: 0;
	padding: 0;
	color: #333333;
	font-size: 90%;
}


#main {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	margin: auto;
	padding: 0px;
	height: auto;
	width: 730px;
	font-size: 0.9em;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #6699FF;
	border-bottom-color: #6699FF;
	border-left-color: #6699FF;
	background: url(../image/menuback2.gif) repeat-y;
	border-right-width: 1px;
	line-height: 1.5em;
}
#main #header {
	background-color: #FFFFFF;
	background-image: url(../image/toplogo.gif);
	height: 60px;
	padding: 0px;
	margin: 0px;
}
#main #header2 {
	background-color: #FFFFFF;
	height: 250px;
	margin: 0px;
	padding: 0px;
	width: 730px;
}
#main #header h6 {
	font-size: 0.7em;
	font-weight: normal;
	text-indent: 110px;
	line-height: 1.3em;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}
img {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#main #menu {
	background-color: #ffffff;
	width: 180px;
	float: left;
	height: 800px;
	background-image: url(../image/menuback2.gif);
	padding: 0;
	font-size: small;
}
#main #contents {
	float: right;
	height: auto;
	width: 530px;
	line-height: 1.5em;
	padding-right: 12px;
}
.div menu   {
	background-image: url(../image/menuback1.gif);
	margin: 0px;
	padding: 0px;
	width: 200px;
	height: 100%;
}

#main #menu h4 {
	font-weight: normal;
}
#main #coryright {
	height: 20px;
	clear: both;
	background-color: #FFFFFF;
	background-image: url(../image/white.gif);
	width: 730px;
}
#main #coryright p {
	font-size: 0.8em;
	text-align: center;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #66CCFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

a {
	color: #0000FF;
	text-decoration: underline;
}
a:hover {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #6600CC;
}
#main #menu p {
	margin: 0px;
	padding: 0px;
	line-height: 0.7em;
}
#main #contents #b0 #colum {
	height: 150px;
	width: 550px;
	background-image: url(../image/title2.gif);
}
a.qa:link     {
	color: #68b7dd;
	font-size: 1em;
} 
a.qa:hover  {
	color: #666666
}
a.qa:visited {
	color: #6600CC
}
a.pdf:link     {
	color: #0000CC
} 
a.pdf:hover  {
	color: #666666
}
a.pdf:visited {
	color: #6600CC
}
#b0 #title bun {
	width: 530px;
	height: 160px;
}
#b0 #right img {
	float: right;
	clear: none;
	width: 130px;
	height: 132px;
	padding-left: 10px;
}
#main #contents #b0-1 {
	height: 150px;
	width: 530px;
	background-image: url(../image/title1.jpg);
}

#main #contents #b0-1 p {
	margin-right: 150px;
	text-align: right;
}


#b1 {
	background-image: url(../image/boxback1.gif);
	height: 10px;
	width: 530px;
}
#b2 {
	height: auto;
	width: 470px;
	background-image: url(../image/boxback2.gif);
	padding-left: 060px;
	font-size: 1em;
	line-height: 1.5em;
}
#b2  h2 {
	font-size: 1.2em;
	color: #000000;
	font-weight: bold;
	line-height: 1.5em;
}
#main #contents #b2 #get {
	height: 40px;
}
.get3 { height: 40px; }

#main #contents .hyou {
	font-size: 0.9em;
	line-height: 1.3em;
	font-weight: normal;
	padding: 1px;
}

#b2 p {
	margin: 0px;
	padding: 0px;
	line-height: 1.5em;
}
#b2 h3 {
	font-size: 1em;
	line-height: 2em;
	font-weight: normal;
	color: #000000;
}
#b2 h4 {
	font-size: 0.9em;
	line-height: 1.3em;
	font-weight: normal;
	color: #232583;
}

#b3 {
	color: #39c;
	font-size: 0.85em;
	background-image: url(../image/boxback3.gif);
	height: 40px;
	width: 530px;
	text-align: center;
	vertical-align: top;
	margin: 0;
	padding: 0;
}
.color_blue {
	color: #68b7dd;
}
.color_gray {
	color: #666666;
	font-size: 0.85em;
	line-height: 1.5em;
	line-height: 1.3em;
}
.font_small {
	font-size: 0.9em;
	font-weight: normal;
	color: #68b7dd;
}
h1 {
	font-size: 1.8em;
	color: 68b7dd;
	font-weight: bold;
	line-height: 1.3em;
}
#main #contents #b0 {
	background-image: url(../image/title2.gif);
	height: 150px;
	width: 380px;
	margin: 0px;
	padding-left: 134px;
	background-repeat: no-repeat;
}
#b2 .color_gray p {
	float: right;
	width: 370px;
	clear: left;
	line-height: 1.3em;
}
#main #contents #b4 {
	height: 150px;
	width: 530px;
}
.font_small2 {
	font-size: 0.8em;
	font-weight: normal;
	line-height: 1.3em;
}
#main #contents #title3 {
	height: 140px;
	width: 530px;
	background-image: url(../image/title3.gif);
	background-repeat: no-repeat;
	text-indent: 140px;
}
#main #contents #midashi {
	font-size: 1.2em;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: thin;
	border-left-width: 10px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #8bc5e4;
	border-left-color: #8bc5e4;
	margin-top: 10px;
	color: #232583;
}

#main #contents #title4 {
	background-image: url(../image/title4.gif);
	height: 150px;
	width: 380px;
	margin: 0px;
	padding-left: 134px;
	background-repeat: no-repeat;
}

#main #contents #daihyousya {
	font-size:1.1em;
	color: #ffffff;
	height: 20px;
	width: 524px;
	text-align: left;
	vertical-align: middle;
	line-height: 1.3em;
	font-weight: bold;
	background-color: #36c;
	text-indent: 1em;
	border-bottom: 2px double #ffcc00;
	padding: 2;
	margin-left: 3px;
}
#main #contents #team {
	font-size: 1em;
	color: #000099;
	background-color: #cae4f2;
	height: auto;
	vertical-align: middle;
	text-align: left;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#main #contents #team2 {
	font-size: 1em;
	color: #FFFFFF;
	background-color: #336600;
	height: auto;
	text-indent: 1em;
	vertical-align: middle;
	margin: 0px;
	text-align: left;
	padding: 4px;
	width: 522px;
}
#main #contents #teambun {
	font-size: 0.9em;
	line-height: 1.5em;
	width: 528px;
}
#main #contents #teamtitle {
	font-size: 0.9em;
	height: auto;
	width: 510px;
	line-height: 1.5em;
	background-color: #66CC99;
	padding-left: 20px;
}

.font_smaller { font-size: smaller; }

#main #contents #title5 {
	background-image: url(../image/title5.gif);
	height: 150px;
	width: 380px;
	margin: 0px;
	padding-left: 134px;
	background-repeat: no-repeat;
}
#main #contents #Q {
	font-size: 1.1em;
	line-height: 1.5em;
	color: #0000CC;
	text-indent: -15px;
	height: auto;
	margin-left: 20px;
	padding-bottom: 10px;
}
#main #contents #A { font-size: 0.9em; line-height: 1.5em; text-indent: -15px; margin-left: 0; padding-left: 20px; border-bottom: thin dotted #ff9900; }


#main #contents #modoru2 {
	font-size: 0.85em;
	color: #6cf;
	height: 30px;
	width: 530px;
	text-align: center;
}


#title1 {
	float: left;
	height: 160px;
	width: 140px;
	text-align: left;
	vertical-align: top;
}
#titlebun {
	height: 90px;
	float: left;
	width: 450px;
	padding-left: 60px;
}
#maintaitle {
	height: 90px;
	width: 530px;
}

.break { page-break-before: always; }
#main #contents #maintaitle #titlebun #tsume {
	letter-spacing: -0.1em;
}
#main #contents #p_list {
	font-size: 0.85em;
	height: 30px;
	padding-top: 10px;
}
#main #contents #p_list2 {
	font-size: 0.85em;
	height: 50px;
	padding-top: 10px;
}
#main #contents #p_list3 {
	font-size: 0.85em;
	height: 8px;
	vertical-align: top;
}
html*p#main #contents #p_list3 {
	font-size: 0.85em;
	height: 20px;
	vertical-align: top;
}
.tsume { letter-spacing: -0.1em; }

sup{  }
sub{ vertical-align: text-bottom; }


.Q { font-size:1.8em;}
.A { color: #c00; font-size:1.8em; }

#maintaitle2 {
	height: 160px;
	width: 530px;
}
#titlebun2 {
	height: 160px;
	float: right;
	width: 390px;
}

.font_big { font-size: 1.5em; }
